Page MenuHomePhabricator

move OTRS to a VM
Closed, DuplicatePublic

Description

does it make sense to move OTRS from a physical server to a ganeti VM?

it is the lone service on node "iodine"

Event Timeline

Dzahn created this task.Jul 10 2015, 9:27 PM
Dzahn raised the priority of this task from to Needs Triage.
Dzahn updated the task description. (Show Details)
Dzahn added a project: acl*sre-team.
Dzahn added a subscriber: Dzahn.
Restricted Application added subscribers: Matanya, Aklapper. · View Herald TranscriptJul 10 2015, 9:27 PM
Dzahn triaged this task as Normal priority.Jul 10 2015, 9:30 PM
Krenair added a subscriber: Krenair.
Restricted Application added a subscriber: Steinsplitter. · View Herald TranscriptJul 10 2015, 9:32 PM
Krenair added a subscriber: Jgreen.Jul 10 2015, 9:32 PM
Steinsplitter moved this task from Incoming to Backlog on the OTRS board.Sep 17 2015, 3:12 PM
Krenair renamed this task from move OTRS to a VM? to move OTRS to a VM.Sep 18 2015, 5:44 PM
Krenair set Security to None.
Restricted Application added a subscriber: Rjd0060. · View Herald TranscriptSep 18 2015, 5:46 PM

A VM was created for it, so I'm assuming yes.

Restricted Application added a subscriber: Matthewrbowker. · View Herald TranscriptOct 22 2015, 11:55 AM

Change 269877 had a related patch set uploaded (by Dzahn):
OTRS: remove ssl cert and config

https://gerrit.wikimedia.org/r/269877

Change 269877 merged by Dzahn:
OTRS: remove ssl cert and config

https://gerrit.wikimedia.org/r/269877

Keegan moved this task from Backlog (high priority) to Resolved on the OTRS board.Apr 4 2016, 10:07 PM